g596bch1_000_BGZ_290000: guten Tag , ~Matysiak ist mein Name . ich w"urde gern eine Reise nach ~Hannover buchen .

g596bch1_000_BGZ_290000_J: koNnichiwa watakushi ~matiziaku to moushimasu . ~hanoofaa e no ryokou o yoyaku shitai no desu ga . 

g596bch2_001_BHA_290000: an welchen Termin hatten Sie denn gedacht ?

g596bch2_001_BHA_290000_J: sorede hinichi wa itsu o okaNgae ni nararemashita ka . 

g596bch1_002_BGZ_290000: ja , da meine Zeit sehr begrenzt ist , also es w"are mir sehr lieb , wenn es im Januar zwischen dem #achtzehnten und #dreiundzwanzigsten sein k"onnte .

g596bch1_002_BGZ_290000_J: hai watakushi wa jikaNteki ni hijou ni kagirarete imasu no de sou desu ne watakushi ni torimashite wa #ichigatsu no #juuhachinichi kara #nijuusaNnichi no aida da to hijou ni arigatai no desu ga 

g596bch2_003_BHA_290000: zwischen , oder von bis ? also Montag ,

g596bch2_003_BHA_290000_J: itsu to itsu no aida aruiwa itsu kara itsu made desu ka . tsumari getsuyoubi 

g596bch1_004_BGZ_290000: nein , #zwischen# , also

g596bch1_004_BGZ_290000_J: iie tsumari 

g596bch2_005_BHA_290000: Abfahrtstermin zwischen dem #achtzehnten , das ist ein Montag , und dem #dreiundzwanzigsten , ist ein Sonntag , nee ein Samstag .

g596bch2_005_BHA_290000_J: shuppatsu no hidori wa #juuhachinichi kara kore wa getsuyoubi desu ga #nijuusaNnichi nichiyoubi iie doyoubi no aida desu . 

g596bch1_006_BGZ_290000: Samstag . ja , genau . also , am liebsten w"are mir , wenn ich montags fahren k"onnte , und mittwochs schon wieder zur"uckreisen k"onnte .

g596bch1_006_BGZ_290000_J: doyoubi . hai sono toori desu . sou desu ne dekiru koto nara watakushi to shimashite wa getsuyoubi ni shuppatsu shitai no desu ga soshite suiyoubi ni futatabi mou modotte korereba ii no desu ga . 

g596bch2_007_BHA_290000: gut . ja , #achtzehnter , Montag , w"are was frei , gar kein Problem . wie wollten Sie denn da hinreisen ? mit dem Zug , oder dachten Sie an einen Flug ?

g596bch2_007_BHA_290000_J: ii deshou . hai #juuhachinichi getsuyoubi wa maa aitemasu mattaku moNdai arimaseN . sorede dou yatte geNchi ni ikitai desu ka . deNsha de desu ka aruiwa hikouki o kaNgaete imashita ka . 

g596bch1_008_BGZ_290000: ich w"urde gern fliegen .

g596bch1_008_BGZ_290000_J: watakushi wa hikouki de ikitai desu . 

g596bch2_009_BHA_290000: gut .

g596bch2_009_BHA_290000_J: ii deshou . 

g596bch1_010_BGZ_290000: und zwar den fr"uhsten Flieger , wenn es geht .

g596bch1_010_BGZ_290000_J: soremo moshi dekireba asa ichibaN hayai no de ikitai desu . 

g596bch2_011_BHA_290000: ja , der fr"uheste fliegt um #sieben Uhr #zehn ab ~K"oln-Bonn ab . und fliegt eine Stunde , also ist um #acht Uhr #zehn dann in ~Hannover .

g596bch2_011_BHA_290000_J: hai ichibaN hayai no wa #shichiji #juppuN ni ~keruNboN o demasu . soshite #ichijikaN toNde sou desu ne sorede #hachiji #juppuN ni ~hanoofaa ni tsukimasu .  

g596bch1_012_BGZ_290000: mhm .

g596bch1_012_BGZ_290000_J: uuN . 

g596bch1_013_BGZ_290000: Busine"s-- oder Economy-Class ?

g596bch1_013_BGZ_290000_J: bijinesukurasu desu ka ekonomiikurasu desu ka . 

g596bch2_014_BHA_290000: Busine"s . kostet , Sonderpreis momentan , #sechshundert #drei"sig hin und zur"uck .

g596bch2_014_BHA_290000_J: bijinesukurasu wa . nedaN wa geNzai waribikichuu de oufuku #roppyaku #saNjuu desu .  

g596bch1_015_BGZ_290000: ach .

g596bch1_015_BGZ_290000_J: aa . 

g596bch1_016_BGZ_290000: ja , dann k"onnten Sie vielleicht den Flug f"ur mich buchen .

g596bch1_016_BGZ_290000_J: hai soredewa yoroshikereba sono biN o watakushi no tame ni yoyaku shite kudasaimasu ka .  

g596bch2_017_BHA_290000: ja , merke ich mir . ja ?

g596bch2_017_BHA_290000_J: hai kakitomete okimasu . yoroshii desu ka . 

g596bch1_018_BGZ_290000: und was haben Sie f"ur Hotels in ~Hannover zum im Angebot ?

g596bch1_018_BGZ_290000_J: sorede sochira no hou de wa ~hanoofaa de wa dono hoteru o osusume shite imasu ka . 

g596bch2_019_BHA_290000: welche Preiskategorie dachten Sie da ? wir haben

g596bch2_019_BHA_290000_J: soredewa dono onedaN no taipu o okaNgae ni nararemashita ka . wareware wa 

g596bch1_020_BGZ_290000: also , mir w"are ein Hotel , das sehr zentral gelegen ist , am liebsten .

g596bch1_020_BGZ_290000_J: sou desu ne kochira to itashimashite wa hijouni machi no chuushiN ni chikai hoteru ga ichibaN ii no desu ga . 

g596bch2_021_BHA_290000: sehr sehr zentral .

g596bch2_021_BHA_290000_J: hoNtou ni machi no chuushiN ni aru no desu ne . 

g596bch1_022_BGZ_290000: ja .

g596bch1_022_BGZ_290000_J: hai . 

g596bch2_023_BHA_290000: ja , da haben wir eigentlich nur eines , das richtig zentral liegt , das ist das Hotel ~Gildehof . das ist mit Restaurant und Konferenzraum , und kostet ein Einzelzimmer #achtundsiebzig , also zwischen #achtundsiebzig und #hundert #f"unf Mark .

g596bch2_023_BHA_290000_J: hai sorenara jissai no tokoro hoNtou ni machi no chuushiN ni ichishite iru no wa #hitotsu shika arimaseN sore wa hoteru ~girudehoofu desu . kore wa resutoraN to kaigishitsu ga tsuite ite shiNguru ga #nanajuuhachi sou desu ne #nanajuuhachi kara #hyaku #go maruku no aida desu .  

g596bch1_024_BGZ_290000: ja , das klingt eigentlich sehr annehmbar . ein Einzelzimmer .

g596bch1_024_BGZ_290000_J: hai sore wa jissai no tokoro totemo ukeirerareru kaNji desu ne . shiNguru o #hitotsu . 

g596bch2_025_BHA_290000: dann buche ich das f"ur Sie . ein Einzelzimmer ? gut .

g596bch2_025_BHA_290000_J: soredewa sore o sochira no tame ni yoyaku itashimashou . shiNguru o #hitotsu desu ne . yoroshii . 

g596bch1_026_BGZ_290000: h"atten Sie denn auch Vorschl"age f"ur ein Abendprogramm in ~Hannover ? weil ich kenne mich da eben nicht aus , und eventuell

g596bch1_026_BGZ_290000_J: sorede mata ~hanoofaa de no yuugata no yotei ni kaNshite mo teiaN ga gozaimasu ka . to iu no mo watakushi wa mukou wa tonikaku yoku shiranai no desu sorede baai ni yotte wa 

g596bch2_027_BHA_290000: ja , mit dem Abendprogramm ist es so eine Sache , weil die Kataloge noch nicht da sind . ich kann Ihnen halt sp"ater noch , also , bevor Sie fliegen auf jeden Fall , ein Programm schicken von Theater , Kino oder Konzerten . ich wei"s ja nicht , #was Sie da# an welche Richtung Sie da dachten , aber dann kann ich Ihnen das zuschicken .

g596bch2_027_BHA_290000_J: hai yuugata no yotei ni kaNshimashite wa yoku kaNgaeru koto ga hitsuyou desu ne . katarogu ga mada temoto ni nai no de . watakushi wa sochira ni maa mata nochihodo sou desu ne izure ni seyo sochira ga shuppatsu suru mae ni oshibai to eiga to koNsaato no puroguramu o okurimashou . maa sochira ga sorede dono houmeN o kaNgaerareta ka wakarimaseN ga maa watakushi ga sochira ni puroguramu o okurimashou . 

g596bch1_028_BGZ_290000: ja , das w"are sehr nett . dann gebe ich Ihnen gleich meine Faxnummer . dann k"onnen Sie mir das vielleicht r"uberfaxen .

g596bch1_028_BGZ_290000_J: hai sore wa doumo taiheN goshiNsetsu ni . soredewa sassoku sochira ni watakushi no fakkusu no baNgou owatashi shimasu . sou sureba moshi yoroshikereba kochira ni fakkusu de okutte kudasaru koto mo dekimasu . 

g596bch2_029_BHA_290000: ja , mache ich . sobald ich etwas da habe , faxe ich Ihnen das dann r"uber .

g596bch2_029_BHA_290000_J: hai sou itashimashou . nani ka temoto ni ki shidai sassoku sochira ni fakkusu de okurimashou . 

g596bch1_030_BGZ_290000: gut , vielen Dank .

g596bch1_030_BGZ_290000_J: ii deshou doumo arigatou gozaimashita . 

g596bch2_031_BHA_290000: gut . ich bedanke mich . tsch"u"s .
 
g596bch2_031_BHA_290000_J: yoroshii . doumo arigatou gozaimashita . soreja . 

g596bch1_032_BGZ_290000: auf Wiedersehen .

g596bch1_032_BGZ_290000_J: sayounara . 

